<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="MA-SOURCE_archive.torrent" source="metadata">
    <btih>c659e9dc7291f4c4384ac1e0f8b5745019b59cec</btih>
    <mtime>1599100858</mtime>
    <size>2042</size>
    <md5>b79cfe88316eb0dfe776a1cf6ce7ff83</md5>
    <crc32>03d8ece7</crc32>
    <sha1>108892cdccd3810a7a82f968cac247a92b208d3a</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="MA-SOURCE_files.xml" source="original">
    <format>Metadata</format>
    <md5>9236aedc8aacfa91719aa7b4603f9a2f</md5>
  </file>
  <file name="MA-SOURCE_meta.sqlite" source="original">
    <mtime>1568345291</mtime>
    <size>9216</size>
    <format>Metadata</format>
    <md5>157f74ccb787f2fc69cb9f0315aced8f</md5>
    <crc32>524326ff</crc32>
    <sha1>0b7b5a302175a4c6e34ca82c60b98c81da8ed5e7</sha1>
  </file>
  <file name="MA-SOURCE_meta.xml" source="original">
    <mtime>1599100857</mtime>
    <size>976</size>
    <format>Metadata</format>
    <md5>37b68ae52e470cf1fe088e3c85451cca</md5>
    <crc32>2bb5baf4</crc32>
    <sha1>b6234e2c793717a56328c4802fbad79af71a7357</sha1>
  </file>
  <file name="ma.zip" source="original">
    <mtime>1568345266</mtime>
    <size>12459524</size>
    <md5>e7ca54e1a5ec24aeb4f7572f6183b6df</md5>
    <crc32>ec1ba581</crc32>
    <sha1>11f8f90f1927cf17a0a642543f08a77a02aff321</sha1>
    <format>ZIP</format>
  </file>
</files>
